Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/44648/?format=api
{ "ob_id": 44648, "uuid": "00e79f41a85142d49b853695f07c3c2a", "title": "Multi-channel seismic data recorded by Sercel SEAL streamer and recording system during RRS James Cook expedition JC228, Guatemala Basin (2022-2023)", "abstract": "Multi-channel seismic (MCS) data were recorded by Sercel SEAL streamer and recording system during RRS James Cook expedition JC228 (December 2022 to January 2023) in the Guatemala Basin region of the North Pacific Ocean. The aim was to sample fast-spreading ocean lithosphere of the northern Cocos Plate from its formation to subduction in the Mid-America Trench. MCS data were recorded along a linear transect with grids in three focus areas; two on the passively cooling oceanic plate, the third spanned the transition into the subduction zone. This work aimed to deliver key information on the evolution of oceanic lithosphere as well as provide essential site survey information for two IODP Proposals: the flagship MoHole to Mantle initiative (M2M; IODP-805MDP) and the Bend Fault Serpentinization experiment (approved IODP-876Pre). The work was undertaken by scientists at the University of Southampton, UK in collaboration with GEOMAR Helmholtz Centre for Ocean Research, Germany, funded as part of NERC grant 'From Ridge to Trench, MoHole to Bend-Faults', grant reference NE/M021246/1.", "keywords": "", "publicationState": "citable", "dataPublishedTime": "2025-08-04T11:09:00", "doiPublishedTime": "2025-08-04T11:09:00", "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/44636/?format=api", "dataPath": "/bodc/uso250924", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 0, "numberOfFiles": 0, "fileFormat": "segy" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/12557/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4818/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "The data are archived on the British Oceanographic Data Centre (BODC)'s space at the Centre for Environmental Data Analysis (CEDA) and assigned a DOI. No quality control procedures were applied by BODC.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13464/?format=api" ], "projects": [], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213782/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213785/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213784/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213783/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213781/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213787/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213788/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213789/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213786/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213791/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213790/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }